From 53d7f41dc319026dd8da7a2928c803ce5d7d26f0 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Mon, 29 Apr 2019 15:38:16 +0200
Subject: [PATCH] Fix typos in src/bin

---
 src/bin/pg_dump/pg_dump.c                    | 2 +-
 src/bin/pgbench/t/001_pgbench_with_server.pl | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/bin/pg_dump/pg_dump.c b/src/bin/pg_dump/pg_dump.c
index bfc9a32afe..db8ca40a78 100644
--- a/src/bin/pg_dump/pg_dump.c
+++ b/src/bin/pg_dump/pg_dump.c
@@ -2024,7 +2024,7 @@ dumpTableData_insert(Archive *fout, void *dcontext)
 				archputs(insertStmt->data, fout);
 
 			/*
-			 * If it is zero-column table then we've aleady written the
+			 * If it is zero-column table then we've already written the
 			 * complete statement, which will mean we've disobeyed
 			 * --rows-per-insert when it's set greater than 1.  We do support
 			 * a way to make this multi-row with: SELECT UNION ALL SELECT
diff --git a/src/bin/pgbench/t/001_pgbench_with_server.pl b/src/bin/pgbench/t/001_pgbench_with_server.pl
index 62906d5e55..b75a018db4 100644
--- a/src/bin/pgbench/t/001_pgbench_with_server.pl
+++ b/src/bin/pgbench/t/001_pgbench_with_server.pl
@@ -16,7 +16,7 @@ $node->start;
 #   $out: reference to a regexp list that must match stdout
 #   $err: reference to a regexp list that must match stderr
 #   $name: name of test for error messages
-#   $files: reference to filename/contents dictionnary
+#   $files: reference to filename/contents dictionary
 #   @args: further raw options or arguments
 sub pgbench
 {
-- 
2.14.1.145.gb3622a4ee

